RubyGems Navigation menu

oscope 0.2.2

SCPI (IEEE 488.2) interface. Only the Rigol DS1102D oscilloscope is implemented currently. All SCPI interfaces *should* be supported.

Versions:

  1. 0.2.2 - February 03, 2015 (10,5 ko)

Dépendances de Runtime (2):

  • ffi ~> 1.9.6
  • airby ~> 0.1.0

    Dépendances de Development (3):

  • bundler ~> 1.0
  • jeweler ~> 1.8.7
  • yard ~> 0.8.7
  • Propriétaires:

    Auteurs:

    • tduehr

    Total de contrôle SHA 256:

    adeff1d9049afdc26b736c6df357c2c6846bd2657b53a5f10809a30346fbae48

    Total de téléchargements 1 903

    Pour cette version 1 903

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: